Subject: Re: bug#27427: 26.0.50; Native line numbers lead to display error in company-mode popup

From: martin rudalics <[email-masked]>
Date: Sun, 25 Jun 2017 18:12:23 +0200

>> I can't see a way to create a less-than-fullscreen frame in terminal
 >> Emacs (speaking of normal frames here).
 >
 > Maybe I' was wrong.  I hope Martin will chime in and set the record
 > straight.

I hope I've done that already in my previous mail.  Obviously, any such
emulation I mentioned in that mail would result in some sort of overlay
for the buffer text that is displayed there.  While such overlays are
temporarily tolerable for menus I strongly doubt that we would want them
for anything else.

martin